Bug 242420 - Consolehelper module is dead end.
Consolehelper module is dead end.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: usermode (Show other bugs)
rawhide
i386 Linux
low Severity high
: ---
: ---
Assigned To: Miloslav Trmač
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-04 05:20 EDT by Nobuhiro Kuhara
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.92-0.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-21 18:04:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nobuhiro Kuhara 2007-06-04 05:20:05 EDT
Description of problem:
I use Fedora7 now, but "system-config-services" stops when I 
edit "/etc/sysconfig/i18n" and make it eucJP.

Version-Release number of selected component (if applicable):
Fedora 7 (Release)

How reproducible:


Steps to Reproduce:
1.Edit "/etc/sysconfig/i18n" to LANG="ja_JP.eucJP"
2.restart OS
3.Select [System]->[Administration]->[Server Settings]->[Services].
  Japanese is [システム]->[管理]->[サーバ設定]->[サービス]
  
Actual results:
Consolehelper module is dead end.

Expected results:
Normal execute.

Additional info:
Comment 1 Nils Philippsen 2007-06-04 09:00:58 EDT
This hangs in userhelper long before system-config-services comes into the picture.
Comment 2 Miloslav Trmač 2007-06-11 17:52:55 EDT
Fixed in usermode-1.92-1.  Thanks for your report.
Comment 3 Nobuhiro Kuhara 2007-06-14 02:59:39 EDT
One more question..
When do I get it with "yum" on Fedora7?
Thank you.
Comment 4 Miloslav Trmač 2007-06-15 04:37:58 EDT
Nowhere yet, you have reported the bug against the development branch.  I'll
prepare a F7 update.
Comment 5 Fedora Update System 2007-06-16 09:22:40 EDT
usermode-1.92-0.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Nobuhiro Kuhara 2007-06-16 10:28:32 EDT
Get usermode-1.92 from WEB and install it.
I confirmed that usermode-1.92 worked normally.
Thank you.
Comment 7 Fedora Update System 2007-06-21 18:04:13 EDT
usermode-1.92-0.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.